#bbpress-forums hr{margin:0 0 24px 0}
#bbpress-forums{background:transparent;clear:both;margin-bottom:20px;overflow:hidden;font-size:12px}
#bbpress-forums div.even,#bbpress-forums ul.even{background-color:rgba(129,96,25,0.05)}
#bbpress-forums div.odd,#bbpress-forums ul.odd{background-color:#ece2b4;background-color:rgba(129,96,25,0.02)}
body.reply-edit .reply{float:none}
#bbpress-forums div.reply{height:auto;width:100%}
#bbpress-forums div.bbp-forum-header,#bbpress-forums div.bbp-topic-header,#bbpress-forums div.bbp-reply-header{background-color:#ece2b4;background-color:rgba(129,96,25,0.2)}
div.bbp-reply-header:first-child{border:none}
#bbpress-forums .status-trash.even,#bbpress-forums .status-spam.even{background-color:#fee}
#bbpress-forums .status-trash.odd,#bbpress-forums .status-spam.odd{background-color:#fdd}
#bbpress-forums .status-closed,#bbpress-forums .status-closed a{color:#ccc}
#bbpress-forums ul{list-style:none;margin:0;padding:0}
#bbpress-forums li{margin:0;list-style:none}
#bbpress-forums ul.bbp-lead-topic,#bbpress-forums ul.bbp-topics,#bbpress-forums ul.bbp-forums,#bbpress-forums ul.bbp-replies,#bbpress-forums ul.bbp-search-results{overflow:hidden;border:1px solid #ab7f22;border:none;margin-bottom:20px;clear:both}
#bbpress-forums li.bbp-header,#bbpress-forums li.bbp-body,#bbpress-forums li.bbp-footer{clear:both}
#bbpress-forums li.bbp-header,#bbpress-forums li.bbp-footer{background:#d3c680;background:transparent;border-top:1px solid #ccb43b;border-top:none;font-weight:bold;padding:8px;text-align:center}
#bbpress-forums li.bbp-header{background:#d3c680;background:transparent;background:url(../images/divider.png) repeat-x bottom;padding-bottom:1em}
#bbpress-forums li.bbp-header ul{overflow:hidden}
#bbpress-forums .bbp-forums-list{margin:0 0 0 5px;padding-left:15px;border-left:1px solid #ddd}
#bbpress-forums .bbp-forums-list li{display:inline;font-size:11px}
#bbpress-forums li.bbp-footer p{margin:0;line-height:1em}
li.bbp-forum-info,li.bbp-topic-title{float:left;text-align:left;width:55%}
li.bbp-forum-topic-count,li.bbp-topic-voice-count,li.bbp-forum-reply-count,li.bbp-topic-reply-count{float:left;text-align:center;width:10%}
li.bbp-forum-freshness,li.bbp-topic-freshness{text-align:center;float:left;width:22%}
#bbpress-forums li.bbp-body ul.forum,#bbpress-forums li.bbp-body ul.topic{border-top:1px solid rgba(86,64,17,0.6);overflow:hidden;padding:8px}#bbpress-forums li.bbp-body ul.forum:first-child,#bbpress-forums li.bbp-body ul.topic:first-child{border:none}
li.bbp-header div.bbp-topic-content span#subscription-toggle,li.bbp-header div.bbp-topic-content span#favorite-toggle,li.bbp-header div.bbp-reply-content span#subscription-toggle,li.bbp-header div.bbp-reply-content span#favorite-toggle{float:right}
#bbpress-forums div.bbp-forum-title h3,#bbpress-forums div.bbp-topic-title h3,#bbpress-forums div.bbp-reply-title h3{line-height:1em;margin:8px 0}
.bbpress.archive .entry-title,.bbpress .entry-title{font-family:'uniwars',sans-serif}
.topic .bbp-topic-title,.bbp-forum-info .bbp-forum-title{font-size:1.3em}
#bbpress-forums div.bbp-forum-author,#bbpress-forums div.bbp-topic-author,#bbpress-forums div.bbp-reply-author{float:left;text-align:center;width:115px}
#bbpress-forums div.bbp-forum-author img.avatar,#bbpress-forums div.bbp-topic-author img.avatar,#bbpress-forums div.bbp-reply-author img.avatar{border:none;max-width:80px;padding:0;margin:12px auto 0 auto;float:none}
#bbpress-forums div.bbp-forum-author a.bbp-author-name,#bbpress-forums div.bbp-topic-author a.bbp-author-name,#bbpress-forums div.bbp-reply-author a.bbp-author-name{margin:0 12px;word-break:break-word;display:inline-block}
#bbpress-forums div.bbp-forum-author .bbp-author-role,#bbpress-forums div.bbp-topic-author .bbp-author-role,#bbpress-forums div.bbp-reply-author .bbp-author-role{font-size:11px;font-style:italic}
#bbpress-forums li.bbp-header .bbp-search-author,#bbpress-forums li.bbp-footer .bbp-search-author,#bbpress-forums li.bbp-header .bbp-forum-author,#bbpress-forums li.bbp-footer .bbp-forum-author,#bbpress-forums li.bbp-header .bbp-topic-author,#bbpress-forums li.bbp-footer .bbp-topic-author,#bbpress-forums li.bbp-header .bbp-reply-author,#bbpress-forums li.bbp-footer .bbp-reply-author{float:left;margin:0;padding:0;width:120px}
#bbpress-forums li.bbp-header .bbp-search-content,#bbpress-forums li.bbp-footer .bbp-search-content,#bbpress-forums li.bbp-header .bbp-forum-content,#bbpress-forums li.bbp-footer .bbp-forum-content,#bbpress-forums li.bbp-header .bbp-topic-content,#bbpress-forums li.bbp-footer .bbp-topic-content,#bbpress-forums li.bbp-header .bbp-reply-content,#bbpress-forums li.bbp-footer .bbp-reply-content{margin-left:140px;padding:0;text-align:left}
div.bbp-forum-header,div.bbp-topic-header,div.bbp-reply-header,li.bbp-body div.hentry{margin-bottom:0;overflow:hidden;padding:8px}
div.bbp-forum-header,div.bbp-topic-header,div.bbp-reply-header{border-top:1px solid rgba(86,64,17,0.5);clear:both}
span.bbp-author-ip{font-family:'Helvetica Neue',Arial,Helvetica,'Nimbus Sans L',sans-serif;font-size:11px;font-weight:bold;color:rgba(86,64,17,0.6)}
#bbpress-forums div.bbp-forum-content,#bbpress-forums div.bbp-topic-content,#bbpress-forums div.bbp-reply-content{margin-left:130px;padding:12px 12px 12px 0;text-align:left}
#bbpress-forums div.bbp-topic-content a,#bbpress-forums div.bbp-reply-content a{background:none;border:none;display:inline;font-weight:normal;margin:0;padding:0}
#bbpress-forums div.bbp-topic-content h1,#bbpress-forums div.bbp-reply-content h1,#bbpress-forums div.bbp-topic-content h2,#bbpress-forums div.bbp-reply-content h2,#bbpress-forums div.bbp-topic-content h3,#bbpress-forums div.bbp-reply-content h3,#bbpress-forums div.bbp-topic-content h4,#bbpress-forums div.bbp-reply-content h4,#bbpress-forums div.bbp-topic-content h5,#bbpress-forums div.bbp-reply-content h5,#bbpress-forums div.bbp-topic-content h6,#bbpress-forums div.bbp-reply-content h6{clear:none;line-height:1em;margin:24px 0;padding:0}
#bbpress-forums div.bbp-topic-content img,#bbpress-forums div.bbp-reply-content img{max-width:100%}
#bbpress-forums div.bbp-topic-content ul,#bbpress-forums div.bbp-reply-content ul,#bbpress-forums div.bbp-topic-content ol,#bbpress-forums div.bbp-reply-content ol{margin:0 15px 15px;padding:0}
#bbpress-forums div.bbp-topic-content ul li,#bbpress-forums div.bbp-reply-content ul li{list-style-type:disc}
#bbpress-forums div.bbp-topic-content ol li,#bbpress-forums div.bbp-reply-content ol li{list-style-type:decimal}
#bbpress-forums div.bbp-topic-content ol li li,#bbpress-forums div.bbp-reply-content ol li li{list-style-type:lower-alpha}
#bbpress-forums div.bbp-topic-content ol li li li,#bbpress-forums div.bbp-reply-content ol li li li{list-style-type:upper-roman}
#bbpress-forums div.bbp-topic-content code,#bbpress-forums div.bbp-reply-content code,#bbpress-forums div.bbp-topic-content pre,#bbpress-forums div.bbp-reply-content pre{font-family:Inconsolata,Consolas,Monaco,Lucida Console,monospace;display:inline;background-color:#f9f9f9;border:1px solid #ddd;padding:2px}
#bbpress-forums div.bbp-topic-content pre,#bbpress-forums div.bbp-reply-content pre{display:block;line-height:18px;margin:0 0 24px;padding:5px 10px;white-space:pre;overflow:auto}
#bbpress-forums div.bbp-topic-content pre code,#bbpress-forums div.bbp-reply-content pre code{display:block;border:none;padding:0;margin:0;background-color:transparent;overflow-wrap:normal}
div.bbp-breadcrumb{float:left}
div.bbp-breadcrumb,div.bbp-topic-tags{font-size:12px}
#bbpress-forums div.bbp-breadcrumb p,#bbpress-forums div.bbp-topic-tags p{margin-bottom:10px}
#bbpress-forums div.bbp-topic-tags{float:right}
#bbp-topic-hot-tags{clear:both}
#bbpress-forums #bbp-search-form{clear:left}
#bbpress-forums div.bbp-search-form{float:right}
span.bbp-admin-links{float:right;color:#564011}
span.bbp-admin-links a{color:#564011;font-weight:normal;font-size:10px;text-transform:uppercase;text-decoration:none}
fieldset span.bbp-admin-links{float:left}
tr td span.bbp-admin-links a:hover{color:#ff4b33}
td.bbp-topic-admin-links,td.bbp-topic-counts{width:50%}
.bbp-forum-header a.bbp-forum-permalink,.bbp-topic-header a.bbp-topic-permalink,.bbp-reply-header a.bbp-reply-permalink{float:right;margin-left:10px;color:#687819}
.bbp-topic-action #favorite-toggle a{text-decoration:none;padding:0 3px 1px;color:#7c7;border:1px solid #aca;background-color:#dfd;font-weight:bold;font-size:13px}
.bbp-topic-action #favorite-toggle a:hover{color:#5a5;border-color:#7c7;background-color:#beb}
.bbp-topic-action #favorite-toggle span.is-favorite a{color:#faa;border:1px solid #faa;background-color:#fee}
.bbp-topic-action #favorite-toggle span.is-favorite a:hover{color:#c88;border-color:#c88;background-color:#fdd}
.bbp-topic-action #subscription-toggle a{text-decoration:none;padding:0 3px 1px;color:#7c7;border:1px solid #aca;background-color:#dfd;font-weight:bold;font-size:13px}
.bbp-topic-action #subscription-toggle a:hover{color:#5a5;border-color:#7c7;background-color:#beb}
.bbp-topic-action #subscription-toggle span.is-subscribed a{color:#faa;border:1px solid #faa;background-color:#fee}
.bbp-topic-action #subscription-toggle span.is-subscribed a:hover{color:#c88;border-color:#c88;background-color:#fdd}
#bbpress-forums .bbp-forum-info .bbp-forum-content,#bbpress-forums p.bbp-topic-meta{margin:5px 0 5px;padding:0;font-size:11px}
#bbpress-forums p.bbp-topic-meta span{white-space:nowrap}
.bbp-pagination-count{float:left;border:1px solid transparent}
.bbp-pagination-links{float:right;list-style:none;display:inline}
.bbp-pagination-links a,.bbp-pagination-links span.current{display:block;float:left;padding:0 5px;margin-left:5px;border:1px solid #efefef;text-decoration:none}
.bbp-pagination-links a:hover,.bbp-pagination-links span.current{background:#eee;opacity:.8;border:1px solid #ddd}
.bbp-pagination-links span.dots{display:block;float:left;padding:1px 4px;margin-left:5px}
.bbp-pagination{float:left;width:100%;margin-bottom:15px}
.bbp-topic-pagination{display:inline-block;margin-left:5px;margin-bottom:2px}
.bbp-topic-pagination a{font-size:10px;line-height:10px;padding:1px 3px;border:1px solid #ddd;text-decoration:none}
#bbpress-forums fieldset.bbp-form{clear:left}
#bbpress-forums fieldset.bbp-form{border:1px solid #564011;padding:10px 20px;margin-bottom:10px}
#bbpress-forums fieldset.bbp-form legend{padding:5px}
#bbpress-forums fieldset.bbp-form label{margin:0;display:inline-block}
#bbp-edit-topic-tag.bbp-form fieldset.bbp-form label,#bbp-login fieldset label,#bbp-register fieldset label,#bbp-lost-pass fieldset label{width:100px}
#bbpress-forums fieldset.bbp-form p,#bbpress-forums fieldset.bbp-form textarea,#bbpress-forums fieldset.bbp-form select,#bbpress-forums fieldset.bbp-form input{margin:0 0 8px}
textarea#bbp_reply_content,textarea#bbp_topic_content,textarea#bbp_forum_content{width:97%;box-sizing:border-box}
textarea#bbp_forum_content{height:210px}
#bbpress-forums fieldset.bbp-forum-form-attributes{width:200px;float:right;clear:none;margin-left:25px}
#bbpress-forums fieldset select#bbp_forum_id{max-width:200px}
.bbp-topic-form,.bbp-reply-form,.bbp-topic-tag-form{clear:left}
body.topic-edit .bbp-topic-form div.avatar img,body.reply-edit .bbp-reply-form div.avatar img,body.single-forum .bbp-topic-form div.avatar img,body.single-reply .bbp-reply-form div.avatar img{margin-right:0;padding:10px;border:1px solid #ddd;line-height:0;background-color:#efefef}
body.page .bbp-reply-form code,body.page .bbp-topic-form code,body.single-topic .bbp-reply-form code,body.single-forum .bbp-topic-form code,body.topic-edit .bbp-topic-form code,body.reply-edit .bbp-reply-form code{font-size:10px;background-color:#f0fff8;border:1px solid #ceefe1;display:block;padding:8px;margin-top:5px;width:369px}
#merge_tag,#delete_tag{display:inline}
div.bbp-submit-wrapper{margin-top:15px;float:right;clear:both}
p.form-allowed-tags{width:462px}
#bbpress-forums div.bbp-the-content-wrapper{margin-bottom:10px}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content{width:100%;margin:0;font-size:12px}
#bbpress-forums div.bbp-the-content-wrapper table,#bbpress-forums div.bbp-the-content-wrapper tbody,#bbpress-forums div.bbp-the-content-wrapper tr,#bbpress-forums div.bbp-the-content-wrapper td{border:none;padding:0;margin:0;width:auto;line-height:1em}
#bbpress-forums div.bbp-the-content-wrapper input{font-size:12px;padding:5px;margin:0 2px 0 0;line-height:1em}
#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar{padding:5px;min-height:26px}
#bbpress-forums div.bbp-the-content-wrapper td.mceToolbar{padding:4px 4px 8px}
#bbpress-forums div.wp-editor-container{margin:0;padding:0;line-height:0}
#bbpress-forums div.bbp-the-content-wrapper td.mceStatusbar{line-height:16px}
#bbpress-forums #bbp-your-profile fieldset{padding:20px 20px 0 20px}
#bbpress-forums #bbp-your-profile fieldset div{margin-bottom:20px;float:left;width:100%;clear:left}
#bbpress-forums #bbp-your-profile fieldset select{margin-bottom:0}
#bbpress-forums #bbp-your-profile fieldset input,#bbpress-forums #bbp-your-profile fieldset textarea{margin-bottom:0;width:60%;background:#f9f9f9;border:1px solid #ddd;box-shadow:none;padding:5px 8px;border-radius:0}
#bbpress-forums #bbp-your-profile fieldset input:focus,#bbpress-forums #bbp-your-profile fieldset textarea:focus{border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);outline-color:rgba(240,255,240,0.1)}
#bbpress-forums #bbp-your-profile fieldset.bbp-form input.checkbox{width:auto}
#bbpress-forums #bbp-your-profile fieldset legend{display:none}
#bbpress-forums #bbp-your-profile fieldset label[for]{float:left;width:20%;padding:5px 20px 5px 0;text-align:right;cursor:pointer}
#bbpress-forums #bbp-your-profile fieldset dl label[for]{text-align:left;width:60%}
#bbpress-forums #bbp-your-profile fieldset span.description{margin:5px 0 0 20%;font-size:12px;font-style:italic;float:left;clear:left;width:60%;padding:5px 8px;border:#cee1ef 1px solid;background-color:#e1d38c}
#bbpress-forums #bbp-your-profile fieldset fieldset{margin:0;border:none;padding:0;clear:none;float:none}
#bbpress-forums #bbp-your-profile fieldset fieldset.password{width:60%;display:inline}
#bbpress-forums #bbp-your-profile fieldset fieldset.password input,#bbpress-forums #bbp-your-profile fieldset fieldset.password span{width:100%}
#bbpress-forums #bbp-your-profile fieldset fieldset.capabilities dl{margin:0}
#bbpress-forums #bbp-your-profile fieldset fieldset.password span.description{margin-left:0;margin-bottom:20px}
#bbpress-forums #bbp-your-profile fieldset.submit button{float:right}
div.bbp-template-notice,div.indicator-hint{border-width:1px;border-style:solid;padding:0 .6em;margin:5px 0 15px;border-radius:3px;background-color:#e1d38c;border-color:rgba(86,64,17,0.6);color:#000;clear:both}
div.bbp-template-notice a{color:#555;text-decoration:none}
div.bbp-template-notice a:hover{color:#000}
div.bbp-template-notice.info{border:rgba(86,64,17,0.6) 1px solid;background-color:#e1d38c}
div.bbp-template-notice.important{border:#e6db55 1px solid;background-color:#fffbcc}
div.bbp-template-notice.error,div.bbp-template-notice.warning{background-color:#ffebe8;border-color:#c00}
div.bbp-template-notice.error a,div.bbp-template-notice.warning a{color:#c00}
div.bbp-template-notice p{margin:.5em 0 6px 0 !important;padding:2px;font-size:12px;line-height:140%}
.bbp-topics-front ul.super-sticky,.bbp-topics ul.super-sticky,.bbp-topics ul.sticky,.bbp-forum-content ul.sticky{background-color:#ffffe0 !important;font-size:1.1em}
#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log,#bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log,#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log{border-top:1px dotted #ddd;width:100%;margin:0;padding:8px 0 0 0;font-size:11px;color:#aaa}
#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log li,#bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log li,#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log li{list-style-type:none}
.bbp-login-form fieldset legend{display:none}
.bbp-login-form .bbp-username input,.bbp-login-form .bbp-email input,.bbp-login-form .bbp-password input{padding:5px}
.bbp-login-form label{width:140px;display:inline-block}
#sidebar .bbp-login-form label{width:70px}
.bbp-login-form .bbp-username,.bbp-login-form .bbp-email,.bbp-login-form .bbp-password,.bbp-login-form .bbp-remember-me,.bbp-login-form .bbp-submit-wrapper{margin-top:10px}
.bbp-login-form .bbp-submit-wrapper{text-align:right}
.bbp-login-form .bbp-login-links a{float:left;clear:left}
.bbp-logged-in img.avatar{float:left;margin:0 15px 0 0}
.bbp-logged-in h4{font-weight:bold;font-size:1.3em;clear:none;margin-bottom:10px}
#bbpress-forums p.bbp-topic-meta img.avatar,#bbpress-forums ul.bbp-reply-revision-log img.avatar,#bbpress-forums ul.bbp-topic-revision-log img.avatar,#bbpress-forums div.bbp-template-notice img.avatar,#bbpress-forums .widget_display_topics img.avatar,#bbpress-forums .widget_display_replies img.avatar,#bbpress-forums p.bbp-topic-meta img.avatar{float:none;margin-bottom:-7px;border:3px double #ddd}
#bbpress-forums p.bbp-topic-meta img.avatar{display:none}
fieldset div.avatar{float:right}
.bbp-template-notice{display:none}
.activity-list li.bbp_topic_create .activity-content .activity-inner,.activity-list li.bbp_reply_create .activity-content .activity-inner{border-left:2px solid #eaeaea;margin-left:5px;padding-left:10px}
#bbpress-forums h1{clear:none;font-size:1.8em;line-height:1em;padding-bottom:10px}
#bbpress-forums #bbp-user-wrapper{float:left;width:100%}
#bbpress-forums .bbp-user-section{overflow:auto}
#bbpress-forums #bbp-user-wrapper h2.entry-title{font-size:1.4em;margin:0;padding-bottom:10px;padding-top:0;clear:none}
#bbpress-forums #bbp-user-wrapper ul.bbp-lead-topic,#bbpress-forums #bbp-user-wrapper ul.bbp-topics,#bbpress-forums #bbp-user-wrapper ul.bbp-forums,#bbpress-forums #bbp-user-wrapper ul.bbp-replies,#bbpress-forums #bbp-user-wrapper fieldset.bbp-form{clear:none}
#bbpress-forums #bbp-single-user-details{margin:0;width:150px;float:left;overflow:hidden}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar{margin:0;width:150px}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar{border:none;height:150px;padding:0;margin:0 0 20px 0;width:150px}
#bbpress-forums #bbp-single-user-details #bbp-user-description{float:none;margin-left:180px}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation{float:none;margin:0}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li{margin:0}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation a{padding:5px 8px;display:block;border:1px solid transparent;text-decoration:none}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a{background:#eee;opacity:.8}
#bbpress-forums #bbp-user-body{margin-left:180px}
body.my-account #bbpress-forums{border-top:none;padding-top:0;margin-bottom:0}
#bbpress-forums dl.bbp-user-capabilities{display:inline-block;vertical-align:top}
#bbpress-forums dl.bbp-user-capabilities dt{margin:0 0 10px;text-transform:capitalize}
#bbpress-forums dl.bbp-user-capabilities dd{margin:0;padding:0}
#bbpress-forums div.row-actions{font-size:11px;visibility:hidden}
#bbpress-forums li:hover>div.row-actions{visibility:visible}
.bbp-form input[type='text'],.bbp-form textarea{background:#f8f5e5}
.bbp-form input[type='text']{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid rgba(86,64,17,0.8);padding:.2em .75em}
.bbp-author-avatar img{background:transparent}
.bbp-search-form{display:none}
